%DEFINE (FOR_SDCC)              (1)     ; The SDCC ASX8051 is used
%DEFINE (FOR_BOOTLOADER)        (1)
%DEFINE (TGT_MSC1210)           (1)     ; Kod pro MSC1210 
%DEFINE (TGT_T89C51RD2)         (0)     ; Kod pro T89c51RD2 

VEC_ARR XDATA 08400H
VEC_CAR CODE 08400H

VEC_ABEG CODE 02800H

